/* template-color */

.scroll-top {
  background: #ef4423;
}

.mobile-menu .menu-backdrop {
  background: #ef4423;
}

.preloader {
  background: #ef4423;
}

/* .banner-section.style-one{
  background: #29468a;
} */
.banner-section.style-one {
  background: #141E30;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #243B55, #141E30);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #243B55, #141E30);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.main-menu .navigation>li>ul>li>a:hover,
.main-menu .navigation>li>.megamenu li>a:hover {
  color: rgb(239 68 35);
}

.main-menu .navigation>li>ul>li>ul>li>a:hover {
  color: #ef4423;
}

.xs-sidebar-widget {
  background: #ef4423;
}

.main-header .nav-right-content .nav-box button {
  color: #ef4423;
}

.sticky-header {
  background: #ef4423;
}

.banner-section .owl-theme .owl-dots .owl-dot span:before {
  background: #ef4423;
}

.sec-title h2 {
  color: #ef4423;
}

.theme-btn-one {
  background: #ef4423;
}

.content_block_1 .content-box .text p:first-child {
  border-left: 3px solid #ef4423;
}

.feature-block-one .inner-box .icon-box {
  color: #ef4423;
}

.feature-block-one .inner-box:hover {
  background: rgb(239 68 35);
}

.product-block-one .inner-box .image-box:before,
.product-block-one .inner-box .image-box:after {
  background: #ef4423;
}

.product-block-one .inner-box .lower-content .rating li {
  color: #ef4423;
}

.product-block-one .inner-box .lower-content h3 a:hover {
  color: #ef4423;
}

.product-block-one .inner-box .lower-content .price h3 {
  color: #ef4423;
}

.cta-section .inner-box .video-btn a {
  color: #ef4423;
}

.gallery-block-one .inner-box .lower-content {
  background: #ef4423;
}

.testimonial-block .inner-box h3 span {
  color: #ef4423;
}

.news-block-one .inner-box .admin-box .admin-thumb {
  border: 5px solid #ef4423;
}

.news-block-one .inner-box .admin-box .designation {
  color: #ef4423;
}

.news-block-one .inner-box .image-box {
  background: #ef4423;
}

.news-block-one .inner-box .lower-content h3 a:hover {
  color: #ef4423;
}

.news-block-one .inner-box .lower-content .post-date i {
  color: #ef4423;
}

.news-block-one .inner-box .lower-content .link a {
  color: #ef4423;
}

.news-block-one .inner-box .lower-content .post-date:before {
  background: #ef4423;
}

/* .bg-color-2{
  background: #ef4423;
} */
.bg-color-2 {
  /* background: #ef4423; */
  background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);
  background: linear-gradient(to right, #24243e, #302b63, #0f0c29);
}

.main-footer .widget-section .about-widget .subscribe-form .form-group button {
  background: #ef4423;
}

.main-footer .widget-section .about-widget .subscribe-form .form-group input:focus {
  border-color: #ef4423 !important;
}

.main-footer .widget-section .about-widget .social-links li a i {
  color: #ef4423;
}

.main-footer .widget-section .about-widget .social-links li a:hover {
  color: #ef4423;
}

.main-footer .widget-section .links-widget .links-list li a:hover {
  color: #ef4423;
}

.main-footer .widget-section .contact-widget .info-list li i {
  background: #ef4423;
}

.main-footer .widget-section .contact-widget .info-list li a:hover {
  color: #ef4423;
}

.footer-bottom p a:hover {
  color: #ef4423;
}

.header-top .top-inner p a i {
  background: #ef4423;
}

.header-top .top-inner p a:hover {
  color: #ef4423;
}

.main-header.style-two .header-lower .main-menu .navigation>li.current>a,
.main-header.style-two .header-lower .main-menu .navigation>li:hover>a {
  color: #ef4423;
}

.main-header.style-two .header-lower .main-menu .navigation>li.current>a:before,
.main-header.style-two .header-lower .main-menu .navigation>li:hover>a:before {
  color: #ef4423;
}

.main-header.style-two .header-lower .menu-right-content li.user-btn a:hover,
.main-header.style-two .header-lower .menu-right-content li.cart-btn a:hover,
.main-header.style-two .header-lower .search-box-btn:hover {
  color: #ef4423;
}

.main-header.style-two .header-lower .nav-right-content .btn-box a:before {
  background: #ef4423;
}

.main-header.style-two .header-lower .nav-right-content .nav-box button {
  background: #ef4423;
}

.banner-section.style-two .video-btn a {
  color: #ef4423;
}

.experience-section .progress-box .piechart span:after {
  color: #ef4423;
}

.experience-section .single-item .inner-box .content-box a {
  color: #ef4423;
}

.image_block_2 .image-box .image-content {
  background: #ef4423;
}

.image_block_2 .image-box .image-content span {
  color: #ef4423;
}

.product-section.alternat-2:before {
  background: #ef4423;
}

.team-block-one .inner-box .image-box a {
  color: #ef4423;
}

.team-block-one .inner-box .image-box a:hover {
  background: #ef4423;
}

.team-block-one .inner-box .lower-content .designation {
  color: #ef4423;
}

.team-block-one .inner-box .lower-content h5 a:hover {
  color: #ef4423;
}

.faq-section .image-box .bg-layer {
  background: #ef4423;
}

.accordion-box .block .acc-btn .icon-outer {
  color: #ef4423;
}

.gallery-block-two .inner-box .lower-content .inner {
  background: #ef4423;
}

.testimonial-block-two .inner-box .rating li {
  color: #ef4423;
}

.testimonial-block-two .inner-box h3 span {
  color: #ef4423;
}

.news-block-two .inner-box .image-box {
  background: #ef4423;
}

.news-block-two .inner-box .lower-content .post-info li i {
  color: #ef4423;
}

.news-block-two .inner-box .lower-content .post-info li a {
  background: #ef4423;
}

.news-block-two .inner-box .lower-content h3 a:hover {
  color: #ef4423;
}


.news-block-two .inner-box .lower-content .link a {
  color: #ef4423;
}

.page-title .bread-crumb li a:hover {
  color: #ef4423;
}

.shop-sidebar .sidebar-search {
  background: #ef4423;
}

.shop-sidebar .category-widget .category-list li a:hover {
  color: #ef4423;
}

.shop-sidebar .post-widget .post .rating li {
  color: #ef4423;
}

.shop-sidebar .post-widget .post h5 a:hover {
  color: #ef4423;
}

.shop-sidebar .post-widget .post .price {
  color: #ef4423;
}

.range-slider .ui-slider .ui-slider-range {
  background: #ef4423;
}

.range-slider .ui-state-default,
.range-slider .ui-widget-content .ui-state-default {
  background: #ef4423;
}

.pagination li a:hover,
.pagination li a.current {
  background: #ef4423;
}

.product-block-two .inner-box .image-box:before,
.product-block-two .inner-box .image-box:after {
  background: #ef4423;
}

.product-block-two .inner-box .content-box .rating li {
  color: #ef4423;
}

.product-block-two .inner-box .content-box h2 a:hover {
  color: #ef4423;
}

.product-block-two .inner-box .content-box h5 {
  color: #ef4423;
}

.product-details-content .product-details .rating li {
  color: #ef4423;
}

.product-details-content .product-details .color-box .color-list .color-1 {
  background: #ef4423;
}

.product-details-content .product-details .color-box .color-list .color-2 {
  background: #ff00ff;
}

.product-details-content .product-details .color-box .color-list .color-3 {
  background: #f7941d;
}

.product-details-content .product-details .color-box .color-list .color-4 {
  background: #a3d39c;
}

.shop-details .product-discription .tabs-content .customer-review .single-review .inner .rating li {
  color: #ef4423;
}

.shop-details .product-discription .tabs-content .customer-comments .rating-box .rating li {
  color: #ef4423;
}

.shop-details .product-discription .tabs-content .customer-comments .comment-form .form-group input:focus,
.shop-details .product-discription .tabs-content .customer-comments .comment-form .form-group textarea:focus {
  border-color: #ef4423 !important;
}

.shop-details .product-discription .tab-btns li.active-btn,
.shop-details .product-discription .tab-btns li:hover {
  color: #ef4423;
}

.shop-details .product-discription .tab-btns li:before {
  background: #ef4423;
}

.sidebar-page-container .news-block-two .inner-box .lower-content .post-info li a:hover {
  color: #ef4423;
}

.news-block-two .inner-box .lower-content h2 a:hover {
  color: #ef4423;
}

.blog-sidebar .sidebar-search {
  background: #ef4423;
}

.blog-sidebar .category-widget .category-list li a:hover {
  color: #ef4423;
}

.blog-sidebar .post-widget .post p i {
  color: #ef4423;
}

.blog-sidebar .post-widget .post h5 a:hover {
  color: #ef4423;
}

.blog-sidebar .post-widget .post .link a {
  color: #ef4423;
}

.blog-sidebar .author-sidebar .inner-box .designation {
  color: #ef4423;
}

.blog-details-content .news-block-two .inner-box blockquote {
  border-left: 5px solid #ef4423;
}

.blog-details-content .news-block-two .inner-box blockquote .name {
  color: #ef4423;
}

.blog-details-content .news-block-two .inner-box blockquote .name:before {
  background: #ef4423;
}

.blog-details-content .news-block-two .inner-box .lower-content .list-item li:before {
  color: #ef4423;
}

.blog-details-content .post-share-option .tags-list li a:hover {
  color: #ef4423;
}

.blog-details-content .post-share-option .social-links li a:hover {
  color: #ef4423;
}

.blog-details-content .author-box .inner .social-links li a:hover {
  color: #ef4423;
}

.blog-details-content .related-post .single-item .content-box .post-date {
  background: #ef4423;
}

.blog-details-content .related-post .single-item .content-box a:hover {
  color: #ef4423;
}

.blog-details-content .comment-box .comment .comment-inner .reply-btn:hover {
  color: #ef4423;
}

.comments-form-area .default-form .form-group input:focus,
.comments-form-area .default-form .form-group textarea:focus {
  border-left: 4px solid #ef4423 !important;
}

.comments-form-area .default-form .form-group i {
  color: #ef4423;
}

.contact-section .contact-info-area .single-item .icon-box {
  background: #ef4423;
}

.contact-section .contact-info-area .single-item h5 {
  color: #ef4423;
}

.contact-section .contact-info-area .single-item p a:hover {
  color: #ef4423;
}

.contact-section .contact-form-area .form-group input:focus,
.contact-section .contact-form-area .form-group textarea:focus {
  border-color: #ef4423 !important;
}

.price {
  display: none;
}

ul.rating.clearfix {
  display: none;
}